div#us-child-abuse-intro {
	position: relative;
}

.st-intro-cta {
    position: absolute;
    top: 238px;
    left: 0;
    width: 497px;
}

.st-overlay{
    position: absolute;
    display: block;
    padding: 12px 16px 8px;
    background: #000000;
    background: rgba(0,0,0,0.6);
    font-size: 16px;
    font-weight: normal;
    color: #FFFFFF;
    cursor: pointer;
}

.st-overlay h2,
.st-overlay p{
    color: #FFFFFF;
    width: 435px;
    cursor: pointer;
}
.st-intro-icon{
    position: absolute;
    display: block;
    height:34px;
    width:25px;
    top: 267px;
    left: 478px;
    background: transparent url(/news/special/technology/11/shuttle_timeline/css/v1/img/launcher_cta24x33.png) no-repeat 0 0;
    cursor: pointer;
}
.ie .st-intro-icon{
    background: transparent url(/news/special/technology/11/shuttle_timeline/css/v1/img/launcher_cta24x33.gif) no-repeat 0 0;
}

.ie .st-overlay, 
.ie7 .st-overlay, 
.ie8 .st-overlay {
    background:transparent;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#aa000000,endColorstr=#aa000000);
    zoom: 1;
}

.ie #us-child-abuse-intro:hover .overlay, 
.ie7 #us-child-abuse-intro:hover .overlay, 
.ie8 #us-child-abuse-intro:hover .overlay{
    background:#000000;
}

.st-overlay h2{
    font-size: 28px;
    font-weight: bold;
    line-height: 28px;
    display: block;
}

#us-child-abuse-intro a:hover,
#us-child-abuse-intro a:active,
#us-child-abuse-intro a:hover p,
#us-child-abuse-intro a:active p {
    text-decoration: none;
}
#us-child-abuse-intro a:hover h2,
#us-child-abuse-intro a:active h2 {
    text-decoration: underline;
}


#us-child-abuse-intro a:hover .st-overlay,
#us-child-abuse-intro a:active .st-overlay{
    background: #000000;
}